#k1 {
    color: 	orange;
}

#uppercase {
	text-transform: uppercase;
}

.backgroundcolors {
	background-color: darkseagreen;
}
}

* {
	font-family: Arial;
	font-size: 15px;
}

h1	{
	font-size: 2rem;
}

li[type] {
	border-width: 1.5px;
	border-style: solid;
	border-color: royalblue;
	width: 90%;
}

img + ul {
	list-style-type: none;
}

#round-image img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
	color: black;
}

section > ul > li {
	letter-spacing: 5px;
}